## omweather-icons-beginning 0.1

=== debian/changelog ===
omweather-icons-beginning (0.1) unstable; urgency=low

  * Initial release. 

 -- Vlad Vasiliev <vlad@gas.by>  Fri, 22 Feb 2007 10:53:31 +0200
