=== debian/control ===
--- 
+++ 
@@ -12,6 +12,35 @@
  for Other Maemo Weather
  Author B. Gint  http://beginning.deviantart.com/
  GPL 
+XB-Maemo-Icon-26:   
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/INwWK6QAAAAZiS0dE
+ AP8A/wD/oL2nkwAAAAlwSFlzAAAASAAAAEgARslrPgAABYtJREFUSMfdlVtsnEcVx39n5vv25t31
+ rr2+YieBGGzHihKK1AspAvEUqWopqlDLU555AyoQEo88IQHiiUeoxCORqkqtRNWUVKSpRCTKLU0r
+ 52actOvY6/V6vZfvNjM87OeNcU3gmSON9M3Mmfl/5/z/54zwCHPuU0uSDpeOwaLwX+1IlwMACvCB
+ PFAAsulaAvSBHhCk80eCyn8AkPTSKjDrnP9ZYyrz1pTHnVOeqH7P060Npbtr4NaBDaDzKEA5AkQB
+ ReCYtYUvBf1TXw36K48ZMzvrXLGAQznXi0UaLc+/c7tQvPFeLvfJu+A+ADaB8CgwOSKSMrAYhTPn
+ 99pff8EkZ5aUrmU87SMyoMc5izERcbzrrL2zmy9cuzJa/fvvlIquAh8fBeYdIrwAfC4Mpp9t7Txz
+ QTgzn8mU0J5DSYikGnAInge+X5YwXKx09rLn41iN1ib/jFLmHaB+MI0A3qHvySTJn9tpnnsR+/n5
+ TM5D6y5KLIJLZebSPxW0hmxGcHbS73VWnmqqZqs2eWsT2AN2AefcIKqDQHngZLu1dD4Oj5/MZsGa
+ Dk5bcAe0fMiUAu05tK76reaJp/Mj9b+NjHTXDotjH0iA0STOrXQ784+BU8Z0yWQEJZJyuF9C+1HZ
+ h6nQDhEIw+JYc2viyyMj3XdTrjoHFQaggWq/X1tOovy4STqIdFCqj7M9nAtwLmFYp87gXISzg32R
+ HkKISRytVmkhSeRYyvenONJAOQqLs8aajNBGKwGXwaEQsojKgWRT9xBciCMAZwCHSI84DkgCrxIE
+ 2eliMcjzsIsMgRSQMYlXcDbBESLiDXQvfgrgoySfJs7hXH8QGXEaYZc4CYgj8eNIFw4JbTgZJF3i
+ BBJELLgo3VYpILghTzI8MogoxpqYJLYkxlgRG/8biQeADND1/U7DucQYW9Od/hg5Y8lkI3wvASJw
+ fUDhXDhMGTjCMEunN0UUa0S1urlc1EyL1h0FtJ3J7Nw0nOyWxr5VzheqJEmfndY/KGSvUyz2HwrU
+ RYDBWsXu3gl07klqn6lRqgU0t96JG9u/2Jqba7TjCPxMCvT2W8/wkx+8YX/5ys8XKtWRp2ozK16p
+ PI+IA8r4mTKt7TGS9ifkc5vkshZrHd1+jdjMkBlZpjI2hVKCiDAy8o2pjfrihT9dM+4Plz56dXy8
+ GMD3kbcuXSToh8dOn118rTYxdlZrORgxktZRGEbU7/2VnPc+iZ2lNPY0pXIVrWVQ/gf8rXW0253u
+ e1fe/843n7/w27m5OfTywunsE+dOvzw5VX1BaxGtVXq5wzmHUgoR8H0P7Y1y69YWxcoppmbmUWkV
+ 7vuKyPCs1jrj+/78b379ytsvffv5Hf3Tn/34R8dPzLxcKOSy+44AxhisHQgnSRKiKCIIAzYbIWFo
+ qVTLwyicc1hr0VoPz2utKJeLM+Pj1eOvXnzzsuewXzQ2Lna7hlwuN0yD7/tEUcTq6ir1ep0gCNjd
+ bbO2dp+gF1HfuE+xWKRcLrOwsEClUsEYgzEGpRVxFOOcFcQ+ubm5ecq7fPnKr0b/kl32fLU8MVET
+ z/PwfY+lpSW01iilaDab3Lt3nwf1u+327s0NGC1cvy6zU1NTamVlhTiOabfbrK+v02g00FrT2Nqm
+ 2+0HNz5Yu/T6G2/eFUAef+L02dHKyLNaqYnyaKmYL2S/MDs7k52enjimNLUwCOTBg61O/eNrF196
+ 8cPX1teny7fufO2Hk9MzK+VyCZCovdu7t7b2z+5eu7Pd2evfDcPQNBqtjz68cff1brd/8+DLrtO6
+ 0r7vVYHMmbOLC9Wx0lestWPN7Z3buPXfX70arq2u4r77vZXHM9nycyJSae3s3b65uv7HXq+/FcdJ
+ zxjbSjtDxKEH8FGmgdzh3pVaJu3S/v962f+P/QuUlbHM1PRvNQAAACJ6VFh0U29mdHdhcmUAAHja
+ c0zJT0pV8MxNTE8NSk1MqQQAL5wF1K4MqU0AAAAASUVORK5CYII=
+
  
  
-
