## omweather-icons-beginning 0.3

=== debian/changelog ===
omweather-icons-beginning (0.3) unstable; urgency=low

  * Changed Section in deb package
  
 -- Vlad Vasiliev <vlad@gas.by>  Wed, 02 Sep 2009 13:11:23 +0200
