## omweather-icons-beginning 0.3.2

=== debian/control ===
Source: omweather-icons-beginning
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-beginning
Architecture: all
Depends: omweather (>=0.16)
Description: Beginning iconset
 for Other Maemo Weather
 Author B. Gint  http://beginning.deviantart.com/
 GPL
XB-Maemo-Display-Name: Iconset Beginning for OMWeather
#XB-Maemo-Icon-26:
# iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/INwWK6QAAAAZiS0dE
# AP8A/wD/oL2nkwAAAAlwSFlzAAAASAAAAEgARslrPgAABYtJREFUSMfdlVtsnEcVx39n5vv25t31
# rr2+YieBGGzHihKK1AspAvEUqWopqlDLU555AyoQEo88IQHiiUeoxCORqkqtRNWUVKSpRCTKLU0r
# 52actOvY6/V6vZfvNjM87OeNcU3gmSON9M3Mmfl/5/z/54zwCHPuU0uSDpeOwaLwX+1IlwMACvCB
# PFAAsulaAvSBHhCk80eCyn8AkPTSKjDrnP9ZYyrz1pTHnVOeqH7P060Npbtr4NaBDaDzKEA5AkQB
# ReCYtYUvBf1TXw36K48ZMzvrXLGAQznXi0UaLc+/c7tQvPFeLvfJu+A+ADaB8CgwOSKSMrAYhTPn
# 99pff8EkZ5aUrmU87SMyoMc5izERcbzrrL2zmy9cuzJa/fvvlIquAh8fBeYdIrwAfC4Mpp9t7Txz
# QTgzn8mU0J5DSYikGnAInge+X5YwXKx09rLn41iN1ib/jFLmHaB+MI0A3qHvySTJn9tpnnsR+/n5
# TM5D6y5KLIJLZebSPxW0hmxGcHbS73VWnmqqZqs2eWsT2AN2AefcIKqDQHngZLu1dD4Oj5/MZsGa
# Dk5bcAe0fMiUAu05tK76reaJp/Mj9b+NjHTXDotjH0iA0STOrXQ784+BU8Z0yWQEJZJyuF9C+1HZ
# h6nQDhEIw+JYc2viyyMj3XdTrjoHFQaggWq/X1tOovy4STqIdFCqj7M9nAtwLmFYp87gXISzg32R
# HkKISRytVmkhSeRYyvenONJAOQqLs8aajNBGKwGXwaEQsojKgWRT9xBciCMAZwCHSI84DkgCrxIE
# 2eliMcjzsIsMgRSQMYlXcDbBESLiDXQvfgrgoySfJs7hXH8QGXEaYZc4CYgj8eNIFw4JbTgZJF3i
# BBJELLgo3VYpILghTzI8MogoxpqYJLYkxlgRG/8biQeADND1/U7DucQYW9Od/hg5Y8lkI3wvASJw
# fUDhXDhMGTjCMEunN0UUa0S1urlc1EyL1h0FtJ3J7Nw0nOyWxr5VzheqJEmfndY/KGSvUyz2HwrU
# RYDBWsXu3gl07klqn6lRqgU0t96JG9u/2Jqba7TjCPxMCvT2W8/wkx+8YX/5ys8XKtWRp2ozK16p
# PI+IA8r4mTKt7TGS9ifkc5vkshZrHd1+jdjMkBlZpjI2hVKCiDAy8o2pjfrihT9dM+4Plz56dXy8
# GMD3kbcuXSToh8dOn118rTYxdlZrORgxktZRGEbU7/2VnPc+iZ2lNPY0pXIVrWVQ/gf8rXW0253u
# e1fe/843n7/w27m5OfTywunsE+dOvzw5VX1BaxGtVXq5wzmHUgoR8H0P7Y1y69YWxcoppmbmUWkV
# 7vuKyPCs1jrj+/78b379ytsvffv5Hf3Tn/34R8dPzLxcKOSy+44AxhisHQgnSRKiKCIIAzYbIWFo
# qVTLwyicc1hr0VoPz2utKJeLM+Pj1eOvXnzzsuewXzQ2Lna7hlwuN0yD7/tEUcTq6ir1ep0gCNjd
# bbO2dp+gF1HfuE+xWKRcLrOwsEClUsEYgzEGpRVxFOOcFcQ+ubm5ecq7fPnKr0b/kl32fLU8MVET
# z/PwfY+lpSW01iilaDab3Lt3nwf1u+327s0NGC1cvy6zU1NTamVlhTiOabfbrK+v02g00FrT2Nqm
# 2+0HNz5Yu/T6G2/eFUAef+L02dHKyLNaqYnyaKmYL2S/MDs7k52enjimNLUwCOTBg61O/eNrF196
# 8cPX1teny7fufO2Hk9MzK+VyCZCovdu7t7b2z+5eu7Pd2evfDcPQNBqtjz68cff1brd/8+DLrtO6
# 0r7vVYHMmbOLC9Wx0lestWPN7Z3buPXfX70arq2u4r77vZXHM9nycyJSae3s3b65uv7HXq+/FcdJ
# zxjbSjtDxKEH8FGmgdzh3pVaJu3S/v962f+P/QuUlbHM1PRvNQAAACJ6VFh0U29mdHdhcmUAAHja
# c0zJT0pV8MxNTE8NSk1MqQQAL5wF1K4MqU0AAAAASUVORK5CYII=
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLDQ4OJ01Iu2QAAA2dSURBVGje
 7ZlbbBzXecd/55y57C73QnJJiqQoibpYN8uWLMV1nSaNa6Vxi6Io4KKAg7p9aNqn9CUtUAR96XOK
 uEVf8+D0JYUbNC361BYJiiCJA8txHDuVFd0ox5JF8bq7XO5yd2fmnK8PM7taypRMX4CigAc4mNnZ
 nW///+/+nYH/54f6KA+LbJOj7rnuf5YdFkr9HxLIgCtAZ8u7Z+kh2Q6wQALE2bXN7ruPSkZ9COB9
 0D4QAPlsFYAcqCD7TmfatkAE0gU6Q6ubEUo+ChH1ITQepEAZAcqgRkGPgq6ALoEpgApBGRAHEoPr
 gm2B2wDXANkAGkArI9PrW+WDklAfQOtmCPgYqAkw0+BnKzcVR+NTUTRZTeJSUcT3IHHGtDt+sN4I
 wrVVrVvLkKxAvAT2DsgqUAOaGZE4IyEfC4Eh8H7mIhVQe8DMgT8vUjjc7Rw+vtU+frjX3T8lrpJT
 2kcpPXB/52KcjRBa1vcXG/nCjXeK5YXLnle/BvHbYG+B3MmItPrW2C0JtUvwRWAc1F7wjiD5Y53O
 kTMbjU8/ZpN9Y8YUtTEhWnsorVFDCUjEIi7Buh7WdkjiTZysdoqlt66Njl96zZjmJUiugrsJrGTW
 2DUJbxfgR4AJUPvBO+Zc6Ux97enPdTqnD/r+mMnlCmjto7VBKVAIKMngKxAFGIzzcS6H5+VJkkK+
 1Sw/2m7N7pvcc2EmX7g9AkkIzmQQmkBXBPt+MeE9IGBN5jZV4ADoh5O4+sTK0u99QdyhsTAs43n5
 FLgGrZIMvMsEyKAIIKA1OKfROo8xHkb79Hre2OKtkd+sTr1SGR27noPIZAgky0w9kQcHtnef+zoL
 2AowC/pYHFUfX7nzu19AzY8FYQnPCzEGlErQ2qGU68MdOmc+qkChUgsp0EqlmVeNgrLe6vLZX3HW
 qfGJawnYHkg0VDPibQJ3QUDd4zrzzgWnVpbOn3dudizMFfA8D2McSidodX/w94pVCoxWOCUYEcQE
 BEEJsePe2vLJT/nBRrtUXtoEaWdZKQLsg1zJ28F9DBCmqZI54OjaypNPxdHcVC4fYoxBkSDiUM4h
 WvgAWS81rwIxoEXQysfzi3i24i/eevjTh4/W73h+p5HFwVY/td5PM3oH7XuZ9qvAvs7W9KOt5rEj
 vu9htAESEtvF2i5OekCESIwQ3z3v4lqrGKNjlLIo5eF5eURKhcV3Dz0pog8C02mhJNgB5wMJBEAJ
 mBLRB9ZXz5zVytNaa0QscdzFuS5aRSkA4lRJMnTezTUxWicYY9N8pQKMCanXpua32iPH09hjNGtT
 jMj7EBhyn37wTnc7k0e7nT17tHGIJMRxD3FdfC/CmBSESH8l2xfDn/u/ibYtiDAmQSmLc6CUQZzv
 LS3OPgLszbygkHmF2k0QDxOYbDbmH1JgFBZrI0QgCDyMSQNym1cqNWiXFAoEZLiDlp3dWCnwTELX
 JTgnKAX1WmU2jv1Z34/HMncOsuZPHkSg7/95oCyiJ7baU9NKWUQirFV4Hngm/RMRtc2QatAu9Rt+
 siImg85ZsPdgyCqmcaASbGIRgajn55qN4r7qZH00I+ADSuS9HetOBHJAMY5GJpMkN2J0gnMWmzjC
 QKO1DCHMvFCZFKzKLKCygqokc82s9Zf+KLCdRJqKI6yNcM7iHLpRL01XJ+vlzIX6gWx340IBkI+i
 4qg4ZdAW6yxOLFp7pN4xPHSZTPt98B6ovss6FAoRlz6jHCJ2yJ3uFl2lelgbYa1FRGi1cpUMfDg0
 JPF+LtSfrvwkzo0IosHhbIyIRSl/0Nukmleovk1Vqnml/MziqeZFCQqTNheSthiiMitI370SkAhr
 e1hrcU7odr18JsjP/nBXQdwnYZzTJjV5pjUsqCiTJelZ9N34HbRPQxbInkeSlHg/JsQN1aaMABHW
 JljrsFaIY2Xuaur+XfNOrYSkQ0XiRFJzgqQNplgQi2RtQabPoZ5HDelApV2pqBT7oL2WoezkQFIF
 OedwTrAOrBXAueG5eTeFbFgdsTG9rmAFBK0VKI0IyCAg07OSoc8Dzd6d2RUOJZKmEBGUOBQyuJ9a
 WLAWrFU4KySJYEzcG5qZ7f1aiXstkA3gdIOwXUdiK+J7aRVOl+prUmWcVQoSZRGSrMpyN2n0ixo2
 Ja+2bcekkeIUSaIRMdk1FEZ6G0PzcrIbApL9sAe0gnBr3ZhuV5xXTCTPZmuazfYknu8T+C2KI3WK
 IxHp9OgQHIoYUSrTrMq0Gw8sopAskFM3E3G0twrUGyVqjYBut0US3ySxizI61l4FNodn5d0S6ACb
 Wtu1XKG2ury0v2hyzzI7f4hCIYdSil4vpl6rcefGz9g7fZlSKds9kXT7RxCUUln8JFkSkCz9pl67
 1fG4s3yKQvlhJvZWmT3oYZ2j2Why4/oF5+SFdZHahlJsZV6x42Czkwt1gA1gqVCsX9PBswdPnHoU
 re+GS5jzKVcKtCervPl6nv2zr7Fnys8e72v+bhVWuAy+QmlDcxNuLv46J06dJpcPtwEolfJMTP62
 +ckFc25z88//6ZFH2FSK6H4upO6ZB8zS0qHRWzc//zuo+T8slsZPTE1/Zq5YGnkP9yRJsNbSam3x
 7jtvkQ9WqZQajFZitNHbhAoWEUezGdBqj9KJZpjZd4pCIZcNR+aesVZYXa7ZX1z6wfeN0j9YX1/7
 zre//Y+XvvOv78oDCbz8o2eC9tYf/8Pho0e/NDFZ8T3PYIbAWGsHw/u2ILSObi+mttagtnaJvVPX
 KJf1QHqrpbizcoTy2HHGxivk8sE2uX3QIjKwtIhgE0u3G7O4uN585eWf/eVXv/o336zV6vbe1mFw
 fP7pv376zLlTL8zurfqeZ9L0OZxztd4+72ZMlFb4vke5UqQyNsvlyxZxtymVAtZrsLT2OA+deIzx
 aoUg8N4jd7v8u7K10QShz3i1FObC4KmFhXe/d+XKtcUd68Dfff1ruX3z038xPlHyJCs4O/pc1j7c
 73vf95iamePHr8TUGxGvvxFQnZzC97wdtm8E59w2ZexUVZVSzB2YLj/zW0/92US1WtjRAn/6peef
 O33u6F+FuYDOVockSQiCYEehzrlt2rpXi5XRMnEcsnB9gUMP/QYHDx1A7aD1YWXcj8Bms0mSJISh
 z8RE9USj3rrw09ffWBgQ+Puv/6358pf/5CuPPvbQC1PT44ExhjAX4vv+jhprtVp0Oh3y+cJ9y7tz
 jmKpyM2bMLN3inK5dF+ASinW1tZQSuF53nt+FwYhYRiitWakWPAP7J87f+zo8Yuvvvr6QrfbxTz3
 3LO/dvbx4y/O7d8zot5nG0wpRRAEBEGAVmkflLYBljiOiaKIdrvN+vo6S8vLtNtNXvvJm+zZU0Ub
 M+iFBi6jUqWEYUgQBDuTHLpljGZicqyYy4Xnb91c/s8rV66ueWEYPDo6ViqoXe5rK6XQWlNv1Gm3
 2/R6PZIkJo4T4jhmq9Nhs9mk2WyysbHJxYtXqU6UODC/j1wuRxAGeMbD933CMKRQKFAqlXa9JWOM
 ZmZmYiYI/KeA697Cwts/P71ypKuUzUVxTJIkVCoVwjDEOYd1DmctSinCMByQKBQKvPXWWyzevk0U
 x1hrSZKEKIro9Xp0uz3u3F5jdWWdX1y+TL2+noL3PDwvJbB/3z5OnzmzDWCv1xsoSWuNUopOp0O3
 08H4Hr7ns7i4snXxfy5GgOd961svvYqJ//nEwwf+yPe1ttZSKOSZnz9It9MhTpIsiEJOnjw5yBzG
 GE6fPo3neVy8eJFarUacKWCz2bSbGzW7dGfFGa9g6rWaQaw2nsH3fcbHxzlz5gwnT55Ea41zbhDQ
 V69eRWk1sFIQBCwsLJDEMdoY4sjJv/3L975/5er160CkAA4enJs996lTX9s/v+f3R4phHhFK5RLl
 cnkA2DnLZz/zWUaKBaIoHlTiOI5oNjdZXl6mXq+zvlZ31y7/1+XZ2bVbo6NJe2Mj59fqhx46ePjJ
 Y5XRsqpWq8zMTFMuV/A9H2MMnu8RBAGrq6tcuHAB3w8wWqO1oVav0Wq1UCg2N7udi28uvPzd7778
 TWvtfwNLgzeLWuvx6emJ8zOzE+cLhdwBa50Tkc70zMTB0bHivO+bnFLKHj161FQqI3mlFc5td5vO
 VpcbC79c67Rffun55zdfPXtWbcSx2G98Y/5su/PEV6Znp8ZyuTSrhGG6TWmMwTlo1Ju969eu40RU
 HCW9em3z9spK7ZbvmwIo1ahvLr7zzuLr6+sbb4jIG8Ay4PrVRZxztcXFlX+/c2f1h1qrMSB0TuIw
 DHKVSulImPP3ihPzH/rHySOPHP3c3rnJJ0eK4ag22jhrpdOJ4tWV2vLNX9744Z49re/t2yeX9u6V
 CHAnTjRuvPTS1anGRusPRkeL42HoG22MsomzrVa3deP67Z9eufL2q77nJU5EtTbb643G5q0kSW4b
 YxIR8ax1PRGpAWvZnqk86A2Nuue7/os9A4jnmeL4+OiZ6kTliXw+N4eIt7XVqTUajWtR1Pz5uXPu
 0osv0pybS2fHixfhi18sV+N47JmRYuFXwzCYcc655kZ7aXl5/Wq93rwkIgvZhq4eauv7m1nq3vfM
 H8eL7v6rp2JG0AJtrWl6Hr0o2lEp/V2/UtbKR9nQspFdywcF8XG8L1fv2Wr7YP8pfHJ8cnxyfOjj
 fwFQaxt7kVRhEwAAAABJRU5ErkJggg==
